<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h3>
			<table border="1">
				<tr>
					<th><strong>Package</strong></th>
					<th><strong>Price</strong></th>
					<th><strong>Description</strong></th>
				</tr>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>
				<tr>
					<td colspan="3">
						<center><h3>Additional Features after initial project is inclusive of charges.<h3></center>
					</td>
				</tr>
			</table>	
		</section>
	</main>
</body>
</html>